Change log for liborlite-mirror-perl package in Ubuntu

17 of 7 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-11-30
Deleted in trusty-proposed (Reason: moved to release)
liborlite-mirror-perl (1.24-1) unstable; urgency=low


  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.24
  * Bump years of M::I copyright
  * Update stand-alone license paragraphs to commonly used version
  * Remove (build-)dependency on libio-compress-zlib-perl, virtual, in core
    since oldstable
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <email address hidden>  Fri, 29 Nov 2013 21:59:20 +0100

Available diffs

Superseded in trusty-release on 2013-11-30
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
liborlite-mirror-perl (1.23-2) unstable; urgency=low


  * Set temporary $HOME for test suite. (Closes: #665246)
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <email address hidden>  Thu, 22 Mar 2012 23:37:55 +0100

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-17
liborlite-mirror-perl (1.22-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 1.21
  * Bump to 3.9.2 Standard-Version.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Add myself to Uploaders and Copyright.
  * Removed AUTOMATED_TESTING=1 in d/rules
  * Removed libtest-cpan-meta-perl, libtest-minimumversion-perl,
    libtest-pod-perl from dependencies

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.22.
  * Update years of packaging copyright.
  * Remove some unneeded versions from build/runtime dependencies.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 11:09:41 +0000

Available diffs

Superseded in precise-release on 2011-10-17
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
liborlite-mirror-perl (1.20-2) unstable; urgency=low

  * debian/rules: explicitly set HOME for test suite to avoid a FTBFS due to a
    missing or un-writable directory (closes: #579292).
  * Convert to source format 3.0 (quilt).
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:55:25 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
liborlite-mirror-perl (1.20-1) unstable; urgency=low

  * New upstream release:
    + Switching to use array => 1 by default
    + Upgrading ORLite dependency to 1.37 to get array support
    + Changed the "no transactions" test from begin to commit
      (closes: #566502)
  * Set Standards-Version to 3.8.4 (no changes).
  * debian/copyright: update some years of copyright.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Feb 2010 11:03:25 +0000

Available diffs

Superseded in lucid-release on 2010-02-08
liborlite-mirror-perl (1.18-1) unstable; urgency=low

  * New upstream release
  * Requires ORLite 1.30 per upstream
  * Pod::Simple 3.07 is satisfied by Perl 5.10.1
  * Refresh copyright to new DEP5 format
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:31:28 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
liborlite-mirror-perl (1.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Now requires ORLite 1.28 for prune

  [ Ryan Niebur ]
  * Update jawnsy's email address

17 of 7 results